PDA

View Full Version : Trouble with Teensy 3 IDE



doggitz
11-18-2012, 01:44 AM
I am new to Teensy and having trouble with the IDE
Downloaded the latest Arduino IDE 1.0.2 using windows 7
Went through the instructions as posted on the Teensy Web site
Computer has assigned Teensy to COM 5
Everything seemed to install properly but when I tried to upload the basic - blink file and hit verify
I got the message
Cannot run program "arm-none-eabi-g++". Create process error = 2 The system cannot find the file specified

HELP PLEASE - I am lost

Thanks


/

el_supremo
11-18-2012, 01:54 AM
Sounds like you haven't installed the Teensy3 beta8 version that is required instead of the original Arduino 1.0.8
http://www.pjrc.com/teensy/beta/arduino-1.0.2-teensy3-beta8-windows.zip
It contains the 1.0.2 IDE and the extras needed for the ARM-based Teensy3.

Pete

doggitz
11-18-2012, 04:59 PM
That's it -- thanks. Now working perfectly

Fred